Subject: Re: bug#77853: 30.1; python-inferior-mode: completion regression

From: kobarity <[email-masked]>
Date: Mon, 21 Apr 2025 23:10:15 +0900

Liu Hui wrote:
> On Sun, Apr 20, 2025 at 11:12 PM kobarity <[email-masked]> wrote:
> >
> > I agree with this patch, but it failed to apply to both master and
> > emacs-30 branches.  Is this patch for the latest branch?
> 
> Sorry, I didn't test it. Please try the attached patch.

Thanks a lot.  I have applied the patch and confirmed that it works as
expected.